Subject: Re: please call this Italian buyer
From: Daniele Castiglioni <[email-masked]>
To: Shiv dutt <[email-masked]>
Cc: Rajat Bhardwaj <[email-masked]>
Date: Thu, 3 Oct 2019 01:31:45 -0700 (MST)

Hi Shiv, 

I call the Buyer but he did not answer. 

I put case in follow up for 2hrs and will attempt to call B back. 

I'll update you later. 

Kind regards, 

Daniele 

From: "Shiv dutt" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Rajat Bhardwaj" <[email-masked]> 
Sent: Thursday, 3 October, 2019 13:32:29 
Subject: please call this Italian buyer 

Hi Daniele, 

This is with reference to TID 23164442 

Buyer is Italian and we need to know whether he has got Membership card of Inter team as discussed 

Thank you 
SHIV